   div.container {
          margin: -10px 4px 10px 0px!important;
        background: url(../hinh/td.png) repeat-x left top;
    box-shadow: 3px 3px 3px #EBEBEB;
    width: 100%;
        }
        /* định dạng thẻ div chưa các button tab */
        div.tab {
               height: 27px;
    font-size: 12px;
    display: block;
    text-transform: uppercase;
    border-bottom: 3px solid #1975cb;
    padding: 0;
    margin: 0;
        }

li.tablinks.active{
             color: #FFF;
            background: #1975cb;
        }
div.tab ul li{
    list-style: none;
    color: #06c;
    font-weight: bold;
    display: block;
    float: left;
    height: 27px;
    text-align: center;
    line-height: 31px;
    padding: 0 7px 0 7px;
    text-decoration: none;
    cursor: pointer;
    font-size: 13px;
}
div.tab ul {
 padding: 0;
}
        /* định dạng các button tab 
        div.tab button {
            background-color: inherit; 
            float: left;
            border: none;
            outline: none;
            cursor: pointer;
            padding: 14px 16px;
            transition: 0.3s;
            font-size: 17px;
        }

        /* đổi màu khi một button tab được hover 
        div.tab button:hover {
            background-color: #ddd;
        }

        /* đổi màu nền cho tab đang được hiển thị nội dung 
        div.tab button.active {
            background-color: #ccc;
        }

        /* định dạng nội dung hiển thị 
        .tabcontent {
            display: none;
            padding: 6px 12px;
            border: 1px solid #ccc;
            border-top: none;
        }*/